body {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-left: 0px;
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #000000;
	text-decoration: none;
	padding: 0px;
	margin: 0px;
}
.textorange {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #FF6600;
	text-decoration: none;
	padding: 0px;
	margin: 0px;
	font-style: italic;
}.tabtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
	padding-right: 5px;
	padding-left: 5px;
	}
.small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #999999;
	text-decoration: none;
}
.headline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	margin-bottom: 20px;

}
.subheadline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 16px;
	color: #999999;
	text-decoration: none;
	font-weight: bold;
}
.naviactive {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
	color: #FF6600;
	text-decoration: none;
}
.topnavi {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 11px;
	font-weight: bold;
	color: #FF6600;
	text-decoration: none;
}
.headbig {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
}
.text_w {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #FFFFFF;
	text-decoration: none;
}
.headline_w {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.tabellenliste {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #000000;
	padding-right: 5px;
	padding-left: 0px;
	list-style-position: outside;
	list-style-type: disc;
	list-style-image: url(images/dreieck_list.gif);
}
.tabellentexthg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #000000;
	text-decoration: none;
	padding-right: 5px;
	padding-left: 5px;
	background-color: #EAEAEA;
}
.tabheadline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	padding-right: 5px;
	padding-left: 5px;
}
.tabsmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #999999;
	text-decoration: none;
	padding-right: 5px;
	padding-left: 5px;
}
.headlineorange {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 16px;
	color: #FF6600;
	text-decoration: none;
	font-weight: bold;
	overflow: scroll;
}
.tabsubheadline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 16px;
	color: #999999;
	text-decoration: none;
	font-weight: bold;
	padding-right: 5px;
	padding-left: 5px;
}
.pict {
	margin-right: 10px;
	margin-bottom: 4px;
	margin-top: 4px;
}
a:link.topnavi {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 11px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}
a:visited.topnavi {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 11px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}
a:hover.topnavi {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 11px;
	font-weight: bold;
	color: #FF6600;
	text-decoration: none;
}
a:active.topnavi {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 11px;
	font-weight: bold;
	color: #FF6600;
	text-decoration: none;
}
a:link.navi {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
a:visited.navi {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
a:hover.navi {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
	color: #FF6600;
	text-decoration: none;
}
a:active.navi {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
	color: #FF6600;
	text-decoration: none;
}
.navi {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
	color: #FF6600;
	text-decoration: none;
}
a:link.subnavi {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	padding-left: 25px;
}
a:visited.subnavi {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	padding-left: 25px;
}
a:hover.subnavi {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	font-weight: normal;
	color: #FF6600;
	text-decoration: none;
	padding-left: 25px;
}
a:active.subnavi {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	font-weight: normal;
	color: #FF6600;
	text-decoration: none;
	padding-left: 25px;
}
.subnavi {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	font-weight: normal;
	color: #FF6600;
	text-decoration: none;
	padding-left: 25px;
}
a:link.subactiv {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	font-weight: normal;
	color: #FF6600;
	text-decoration: none;
	padding-left: 25px;
}
a:visited.subactiv {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	font-weight: normal;
	color: #FF6600;
	text-decoration: none;
	padding-left: 25px;
}
a:hover.subactiv {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	font-weight: normal;
	color: #FF6600;
	text-decoration: none;
	padding-left: 25px;
}
a:active.subactiv {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	font-weight: normal;
	color: #FF6600;
	text-decoration: none;
	padding-left: 25px;
}
a:link.small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 12px;
	font-weight: normal;
	color: #999999;
	text-decoration: none;
}
a:visited.small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 12px;
	font-weight: normal;
	color: #999999;
	text-decoration: none;
}
a:hover.small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 12px;
	font-weight: normal;
	color: #FF6600;
	text-decoration: none;
}
a:active.small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 12px;
	font-weight: normal;
	color: #FF6600;
	text-decoration: none;
}
a:link.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	font-weight: normal;
	color: #666666;
	text-decoration: underline;
}
a:visited.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	font-weight: normal;
	color: #666666;
	text-decoration: underline;
}
a:hover.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	font-weight: normal;
	color: #FF6600;
	text-decoration: underline;
}
a:active.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	font-weight: normal;
	color: #FF6600;
	text-decoration: underline;
}
a:link.text_ls {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: underline;
}
a:visited.text_ls {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: underline;
}
a:hover.text_ls {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	font-weight: normal;
	color: #FF6600;
	text-decoration: underline;
}
a:active.text_ls {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	font-weight: normal;
	color: #FF6600;
	text-decoration: underline;
}	
a:link.head_ls {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}
a:visited.head_ls {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}
a:hover.head_ls {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
	color: #FF6600;
	text-decoration: underline;
}
a:active.head_ls {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
	color: #FF6600;
	text-decoration: underline;
}
a:link.subhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
	color: #999999;
	text-decoration: underline;
}
a:visited.subhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
	color: #999999;
	text-decoration: underline;
}
a:hover.subhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
	color: #FF6600;
	text-decoration: underline;
}
a:active.subhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
	color: #FF6600;
	text-decoration: underline;
}
a:link.language {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}
a:visited.language {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}
a:hover.language {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
	font-weight: normal;
	color: #FF6600;
	text-decoration: none;
}
a:active.language {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
	font-weight: normal;
	color: #FF6600;
	text-decoration: none;
}
.language {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
	font-weight: normal;
	color: #FF6600;
	text-decoration: none;
}
.titel_gross {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	color: #000000;
	font-weight: normal;
}
